@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
font-family: 'Poppins', sans-serif;
font-weight:300;

}



strong{
  font-weight:600;
}


.btn-primary{
  background: linear-gradient(90deg, #302d61, #121237);
  border: none;
  border-radius: 0;
}

.btn-primary:hover{
  background: linear-gradient(180deg, #302d61, #121237);
  border: none;
  border-radius: 0;
}


.btn-warning{

  background-color: #f15b23;
  border: #f15b23;
  color: #fff;
  font-size: 20px;
}
  
.btn-outline-light{
  border: none;
  color: #fff;
  font-size: 20px;
  margin-left: 30px;
}


@media (max-width: 992px) {

  .btn-primary{
    margin: 0 0 20px 20px;
  }
  
  .btn-outline-light{
    margin-left: 0px;
  }
  
  
}



.navbar{
font-size: 16px;
font-weight: bold;
padding: 13px 0;
font-weight:400;
}

.navbar-nav{
padding-left: 20px;
}


.navbar-dark .navbar-nav .nav-link {
margin-right: 15px;
padding: 10px 10px;
color: #fff;
}

.navbar-dark .nav-item .nav-link.active,
.navbar-dark .nav-item .nav-link:focus,
.navbar-dark .nav-item .nav-link:hover {
color: #fff;

}

.navbar-dark .nav-item .nav-link.active::after,
.navbar-dark .nav-item .nav-link:focus::after,
.navbar-dark .nav-item .nav-link:hover::after{
content: '';
border-bottom: 3px solid #fff;
border-radius: 4px;
width: 30px;
display: block;
}

.bg-dark{
background-color: transparent !important;
}

.bg-light{
background-color: transparent !important;
}




.navbar-light .navbar-nav .nav-link {
margin-right: 15px;
padding: 10px 10px;
color: #fff;
}

.navbar-light .nav-item .nav-link.active,
.navbar-light .nav-item .nav-link:focus,
.navbar-light .nav-item .nav-link:hover {
color: #fff;

}

.navbar-light .nav-item .nav-link.active::after,
.navbar-light .nav-item .nav-link:focus::after,
.navbar-light .nav-item .nav-link:hover::after{
content: '';
border-bottom: 4px solid #fff;
border-radius: 4px;
width: 30px;
display: block;
}






@media (max-width: 992px) {

.navbar-dark{
  background: #cc5a1c !important;
}


}




footer{
  background: #CC5A1C;
  padding-top: 40px;
}
 
footer p{
  color: #fff;
  padding: 0;
  margin: 0;
}
      
footer span{
  padding-left: 10px;
  padding-right:10px;
}

.footer-title:after{
  content: '';
border-bottom: 4px solid #fff;
border-radius: 4px;
width: 30px;
display: block;
margin-bottom: 10px;
}

footer i{
  color:#d6d8df;
}
      
.footer-social-home a {
  padding: 5px;
  font-size: 15px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  background: #CC5A1C;
  margin-right: 5px;
  color: #fff;
  border: 2px solid #fff;
}
        
.footer-social-home a:hover {
  opacity: 0.7;
}

.footer-logo{
  border-right: 1px solid #fff;
  padding-right: 40px;
}

@media (max-width: 992px) {

  .footer-logo{
    border-right: 0px solid #fff;
    padding-right: 0px;
  }
  
  
  }


#home{
background: url(img/header-home.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
padding-top: 100px;

}



#home h1{
font-weight:300;
font-size: 28px;
color: #fff;
}


#home h2{

font-weight:900;
font-size: 60px;
color: #fff;
}







#home p{

font-weight:300;
font-size: 20px;
color: #fff;
padding: 0;
margin: 5px 0;
}



#home h3{

font-weight:300;
font-size: 24px;
color: #fff;
}

.img-header01{
  margin-bottom: -80px;

}

@media (max-width: 992px) {

  #home h1{
    font-size: 22px;
    }


  #home h2{
    font-size: 50px;
    }
  
   #home p{
     font-size: 18px;
  }
      

  
}


#desbloqueio{
  padding-top: 40px;
}


#desbloqueio h2{
font-weight:800;
font-size: 48px;
color: #322E61;
}

#desbloqueio h3{
font-weight:300;
font-size: 26px;
color: #322E61;
}


#desbloqueio p{
font-weight:400;
font-size: 16px;
color: #322E61;
padding: 0;
margin: 5px 0;
}

#desbloqueio span{
  font-weight:600;
  font-size: 16px;
  color: #CB5B1C;
  padding: 0;
  margin: 5px 0;
  }


  #desbloqueio .text-small{
  font-size: 12px !important;
}

#desbloqueio .text-big{
  font-size: 18px !important;
}


@media (max-width: 992px) {

  #desbloqueio h2{

    font-size: 36px;

  }
      

  
}





#adicionar-novo-cartao{
  padding-top: 40px;
}


#adicionar-novo-cartao h2{
font-weight:800;
font-size: 48px;
color: #322E61;
}

#adicionar-novo-cartao h3{
font-weight:300;
font-size: 26px;
color: #322E61;
}


#adicionar-novo-cartao p{
font-weight:400;
font-size: 16px;
color: #322E61;
padding: 0;
margin: 5px 0;
}







@media (max-width: 992px) {

  #adicionar-novo-cartao h2{

    font-size: 36px;

  }



      

  
}


#tarifas{
background: #F2F2FA;
padding-top:80px;
padding-bottom: 30px;
}


#tarifas h2{

font-weight:300;
font-size: 20px;
color: #6f6e6e;

}

#tarifas h2 span{

font-weight:700;
font-size: 50px;
color: #cc5a1c;

}

#tarifas h3{

font-weight:300;
font-size: 16px;
color: #6f6e6e;

}


#tarifas h4{

font-weight:600;
font-size: 17px;
color: #CC5A1C;

}

#tarifas h4 span{

font-weight:400;
font-size: 16px;
color: #cc5a1c;

}

#tarifas p{

font-weight:400;
font-size: 13px;
color: #6F6E6E;
line-height: 1.2em;
}


#tarifas .text-small{
  font-size: 11px !important;
}

#tarifas .text-big{
  font-weight:600;
  font-size: 14px !important;
  color: #332E62;
}






.tarifa-img{
 text-align: right;

}

.tarifa-text{
  text-align: left;

  
}


@media (max-width: 992px) {

  #tarifas h2 span{

    font-size: 40px;

    
    }


  .tarifa-img{
    text-align: left;
   
   }
   
   .tarifa-text{
     text-align: left;
   
     
   }
  
}





#duvidas{

  padding-top: 80px;
  padding-bottom: 140px;

  }
  
  
  #duvidas h2{

  font-weight:300;
  font-size: 20px;
  color: #6f6e6e;
  
  }
  
  #duvidas h2 span{

  font-weight:700;
  font-size: 50px;
  color: #cc5a1c;
  
  }
  
  #duvidas h2{

  font-weight:300;
  font-size: 16px;
  color: #6f6e6e;
  
  }
  
  
  #duvidas h4{

  font-weight:400;
  font-size: 15px;
  color: #6f6e6e;
  
  }
  
  #duvidas h4 span{

  font-weight:400;
  font-size: 16px;
  color: #cc5a1c;
  
  }
  
  #duvidas p{

  font-weight:300;
  font-size: 11px;
  color: #cc5a1c;
  line-height: 1em;
  }


@media (max-width: 992px) {

  #duvidas h2 span{

    font-size: 40px;
    
    }


  #duvidas{

    padding-top: 80px;
    padding-bottom: 40px;
  
    }
      

  
}



#porque-escolher{
  padding-top: 80px;
background: #333061; 
}


#porque-escolher h2{
  font-weight:700;
  font-size: 40px;
  color: #fff;
}

#porque-escolher h2 span{
  color: #ACACCC;
}

#porque-escolher h3{
  font-weight:700;
  font-size: 26px;
  color: #fff;
}

#porque-escolher p{
  font-weight:300;
  font-size: 18px;
  color: #fff;
  padding: 0;
  margin: 5px 0;
}


#porque-escolher img{
  margin-top: -180px;
}


@media (max-width: 992px) {


  #porque-escolher h2{
    font-weight:700;
    font-size: 36px;
    color: #fff;
  }

  #porque-escolher h3{
    font-size: 22px;
  }


  #porque-escolher img{
    margin-top: 0px;
  }
  
  
}


#contato{
  padding-top: 80px;
  padding-bottom: 30px;
}
  
  
#contato h1{
  
  font-weight:300;
  font-size: 20px;
  color: #6f6e6e;
  
  }
  
  #contato h1 span{
  
  font-weight:700;
  font-size: 50px;
  color: #cc5a1c;
  
  }
  
  #contato h2{
  
  font-weight:300;
  font-size: 16px;
  color: #6f6e6e;
  
  }
  
  
  #contato h4{
  
  font-weight:400;
  font-size: 15px;
  color: #6f6e6e;
  
  }
  
  #contato h4 span{
  
  font-weight:400;
  font-size: 16px;
  color: #cc5a1c;
  
  }
  
  #contato p{
  
  font-weight:300;
  font-size: 11px;
  color: #cc5a1c;
  line-height: 1em;
  }





@media (max-width: 48em) {

.img-mobile{
padding-top: 40px;
padding-bottom: 100px;
}


}










@media (min-width: 768px) {




}


.accordion-button:not(.collapsed) {
color: #cc5a1c;
background-color: #fff1d1;
box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.accordion span{
font-weight:600;
color: #cc5a1c;
}

.accordion-button:not(.collapsed) {
  background-color: #fff;
}



.form-control {
display: block;
width: 100%;
padding: .100rem .20rem;
font-size: 1rem;
font-weight: 400;
line-height: 0.5;
color: #999 !important;
background-color: #fff;
background-clip: padding-box;
border-top: 0px solid #000;
border-left: 0px solid #000;
border-right: 0px solid #000;
border-bottom: 1px solid #9a9a9a;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border-radius: 0;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

label{
color: #c6c6c9;
font-weight: 500;
}